@media screen and (max-width: 1500px) {
    .related-bar .post:nth-child(6) {
        display: none;
    }
    .related-bar .post, .related-bar .post img {
        width: 28vw;
    }
}

@media screen and (max-width: 1200px) {
    .related-bar .post:nth-child(6), .related-bar .post:nth-child(5) {
        display: none;
    }
    .related-bar .post, .related-bar .post img {
        width: 42vw;
    }
}

@media screen and (max-width: 600px) {
    .related-bar .post:nth-child(6), .related-bar .post:nth-child(5), .related-bar .post:nth-child(4) {
        display: none;
    }
    .related-bar .post, .related-bar .post img {
        width: 87vw;
    }
}

.loading .show-subscriber, .loading .hide-subscriber, .loading .show-member, .loading .hide-member {
    opacity: 0;
    display: none;
    transition: opacity .2s ease;
}

.subscriber .hide-subscriber, .logged-in .hide-member {
    display: none !important;
    opacity: 0;
}

.loaded .show-subscriber, .loaded .show-member {
    display: none;
    opacity: 0;
}

.loaded.subscriber .show-subscriber, .loaded.logged-in .show-member {
    display: inherit;
    opacity: 1;
}

.new-entry pre {
    font-size: 16px;
    line-height: 1.4em;
    background-color: #444;
    color: #ddd;
    width: 900px;
    margin-left: -60px;
    padding: 30px 50px 40px;
    box-sizing: border-box;
    border-top: 15px solid #383838;
    border-bottom: 15px solid #383838;
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word; 
}

.new-blog h1 {
    /* display:inline; */
    /* line-height: 1.65em; */
    text-align: left;
    font-size: 4.2vw;
    /* background-color: rgba(255, 255, 255, 0.9); */
    /* padding:.19em 25px .27em 25px; */
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}


/* responsive typography */

@media screen and (min-width: 1300px) {
    .new-blog h1 {
        font-size: 60px;
    }
}

@media screen and (max-width: 850px) {
    .new-blog p.subtitle {
        display: none;
    }
    .new-blog.container .author-photo {
        width: 70px;
        height: 70px;
        top: -60px;
    }
    .new-blog h1 {
        padding-bottom: 25px;
        font-size: 32px;
    }
}

.new-blog .subtitle {
    text-transform: uppercase;
    color: #666;
    padding-bottom: 10px;
    padding-top: 0px;
    box-sizing: border-box;
    margin: 3px auto 20px;
    font-size: 19px;
    letter-spacing: .3px;
    font-weight: bold;
}

#contact h4 {
    background: 1px -1131px no-repeat;
}

#set h4 {
    background: 0 -1226px no-repeat;
    padding: 3px 0 17px 33px;
}

#faq h4 {
    padding: 3px 0 17px;
}

#faq a.all, #faq a.next {
    color: #6d6e71;
    font: 13px/15px lft-etica-n4, lft-etica, Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

#faq a.next {
    float: right;
}


body.new-blog {
    background-color: #fff;
}

.new-blog.container {
    width: 900px;
    max-width: 100%;
    background-color: #fff;
    font-size: 22px;
    line-height: 32px;
    box-sizing: border-box;
    /* box-shadow: 0 20px 250px rgba(200, 200, 200, .2); */
    margin: 0 auto;
    padding: 20px 60px;
}

.new-blog.container .new-entry {
    padding: 0;
}

.new-blog.container .new-entry img {
    max-width: 900px !important;
    margin-left: 50%;
    transform: translateX(-50%);
    padding: 10px;
    background-color: #f5f5f5;
    margin-bottom: 8px;
    margin-top: 5px;
}

.new-blog .social {
    margin: 40px 0;
}

.lead-image {
    width: 100%;
    height: auto;
    /* margin-top: 63px; */
    max-height: 60vh;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    display: flex;
}

.lead-image img {
    width: 100%;
    height: auto;
}

.new-blog h1 {
    font-size: 62px;
    line-height: 1.15em;
    color: #444;
    padding-bottom: 5px;
    margin-left: 0;
    font-weight: bold;
}

.new-blog h2 {
    color: #444;
    font-size: 42px;
    font-weight: 700;
    padding: 20px 0 5px;
}

.new-blog h3 {
    color: #444;
    font-weight: 700;
}

.new-blog p {
    color: #555;
}

.new-blog .footer-bottom p {
    color: #a6a6a6;
}

.new-blog p.summary {
    font-size: 26px;
    line-height: 36px;
    padding-bottom: 20px;
}

.new-blog.container .author-photo {
    display: block;
    float: left;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin: 0;
    position: absolute;
    top: -90px;
    right: 0;
    left: 0;
    border: 6px solid #fff;
    margin: 0 auto;
}

.new-blog .metadata .name {
    display: inline-block;
    color: #444;
    font-weight: 700;
    padding: 0 10px;
}

.metadata p a {
    color: #888;
}

.new-blog .metadata p.blurb {
    display: block;
    line-height: 1.2em;
    margin: 0 0 0 0px;
}

.new-blog .metadata {
    padding-top: 30px;
    width: 100%;
    margin-bottom: 40px;
    font-size: 16px;
    color: #888;
    position: relative;
    text-align: center;
}

.new-blog .metadata p {
    display: inline-block;
    color: #888;
    padding: 0 0 0 10px;
}

p.summary:first-letter {
    color: #ccc;
    float: left;
    font-family: lft-etica-n4, lft-etica, Arial, Helvetica, sans-serif;
    font-size: 72px;
    line-height: 65px;
    padding-top: 3px;
    padding-right: 10px;
    padding-left: 0;
    font-weight: 700;
}

.new-blog a.button {
    display: inline-block;
    background-color: #31b5eb;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    letter-spacing: .5px;
    border-radius: 5px;
    padding: 10px 40px;
}

.metadata svg {
    width: 20px;
    height: 20px;
    padding-right: 5px;
    padding-bottom: 3px;
    opacity: .3;
}

.fixed-social {
    position: fixed;
    top: 200px;
    right: 90%;
    text-align: center;
}

.fixed-social a {
    display: block;
    width: 26px;
    height: 30px;
    opacity: .3;
    transition: all .2s ease;
    margin: 0 auto 10px;
}

.fixed-social a:hover {
    opacity: .5;
    transform: scale(1.3);
    color: #31b5eb;
}

.fixed-social p {
    padding-bottom: 4px;
    font-size: 18px;
    color: rgba(0, 0, 0, .5);
    opacity: 1;
    transition: all .2s ease;
}

.fixed-social.is-hidden, .fixed-item.is-hidden {
    visibility: hidden;
    pointer-events: none;
}

.fixed-social.is-hidden a, .fixed-social.is-hidden p, .fixed-item.is-hidden * {
    opacity: 0;
    pointer-events: none;
}

.new-blog .related p {
    padding-bottom: 0;
}

.new-blog .related a {
    color: #159cd4;
}

.new-blog .social p {
    padding-bottom: 10px;
}

body.new-blog .lower-blog.container {
    /*background-color: #f7f7f7;*/
    max-width: 100%;
    padding: 50px 0 70px;
}

.new-blog .lower-blog .box {
    width: 900px;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}

.new-blog .lower-blog .related-posts {
    width: 900px;
    max-width: 100%;
    margin: 40px auto;
    padding: 0;
}

.new-blog .related-posts .post {
    background-color: #fff;
    max-width: 100%;
    width: 430px;
    margin-bottom: 40px;
    box-sizing: border-box;
    position: relative;
    float: left;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    padding: 30px;
}

.new-blog .related-posts .post.left {
    margin-right: 40px;
}

.new-blog .related-posts .post img {
    margin-left: -30px;
    margin-top: -30px;
    margin-bottom: 20px;
    width: 430px;
}

.lower-blog .related-posts h3 {
    padding-bottom: 20px;
}

.new-blog .fixed-item {
    width: 120px;
    position: fixed;
    right: 20px;
    opacity: 1;
    visibility: visible;
    top: 215px;
    font-size: 80%;
    transition: all .2s ease;
    line-height: 1.2em;
}

.new-blog .fixed-item img {
    width: 120px;
}

.new-blog .fixed-item * {
    transition: all .2s ease;
}

.new-blog .fixed-item figure {
    margin-bottom: 40px;
}

.related-content a.read-more {
    border-radius: 3px;
    display: inline-block;
    background-color: #fafafa;
    border: 1px solid #ddd;
    margin-left: 5px;
    position: absolute;
    width: 70px;
    text-align: center;
    right: 20px;
    bottom: 20px;
    padding: 4px 15px;
}
.lower-blog .related-posts .metadata, .lower-blog .related-posts h4 {
    display: none;
}
@media screen and (max-width: 1200px) {
    .fixed-social, .fixed-item {
        visibility: hidden;
        pointer-events: none;
    }
    .fixed-social a, .fixed-social p, .fixed-item * {
        opacity: 0;
        pointer-events: none;
    }
}
  
@media screen and (min-width: 1400px) {
    .new-blog .fixed-item, .new-blog .fixed-item img {
        width: 200px;
        font-size: 90%;
    }
    .new-blog .fixed-item {
        right: 30px;
    }
}

@media screen and (min-width: 1600px) {
    .new-blog .fixed-item, .new-blog .fixed-item img {
        width: 300px;
        font-size: 100%;
    }
    .new-blog .fixed-item {
        right: 30px;
    }
}


/* Table Styles */

body .row .feature-row-1 td,
body .row .feature-row-2 td {
  font-weight: bold;
}

.row .feature-table td[data-a] {
  color: #0dce0d;
}

.row .feature-table td[data-b] {
  color: #526352;
}

.row .feature-table td[data-c] {
  color: #b9860e;
}

.row .feature-table td[data-d] {
  color: #c73608;
}

h1 {
  font-family: "Bree Serif", "Source Sans Pro", sans-serif;
  text-align: center;
  margin: 50px 20px 0;
}

.row {
  margin: auto;
  max-width: 1140px;
  overflow: hidden;
  padding: 0 10px;
  width: 95%;
}
.row .feature-table {
  margin: 20px 0 10px;
  text-align: center;
}
.row .feature-table.hide-550 {
  display: block;
}
.row .feature-table.hide-550 .feature-row-header {
  font-family: "Bree Serif", "Source Sans Pro", sans-serif;
}
.row .feature-table.show-550 {
  display: none;
}
.row .feature-table.show-550 #sticky {
  width: 100%;
  background-color: #fff;
}
.row .feature-table.show-550 #sticky.stick {
  margin: 0 auto;
  margin-top: 0 !important;
  position: fixed;
  top: 0;
  width: 95%;
  z-index: 10000;
}
.row .feature-table.show-550 #sticky.stick .feature-row-header {
  font-size: 18px;
}
.row .feature-table.show-550 #sticky.stick .feature-row-header:first-child {
  border-right: 2px solid #ebeced;
}
.row .feature-table td {
  color: #505e67;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding: 20px;
  text-align: center;
}
.row .feature-table table {
  width: 100%;
  margin: 0 auto;
}
.row .feature-table table .feature-row-1 {
  background-color: #ebeced;
}
.row .feature-table table .feature-row-2 {
  background-color: #f5f5f5;
}
.row .feature-table table span.check-mark:after {
  content: "\2714";
  color: #00b478;
  display: block;
  font-weight: 600;
  font-size: 24px;
  display: inline;
}
.row .feature-table table span.x-mark:after {
  content: "\2718";
  color: #bb0613;
  font-weight: 800;
  font-size: 24px;
}
.row .feature-table table .feature-label p {
  color: #505e67;
  font-weight: 600;
  font-size: 16px;
  margin: 0 auto;
  text-align: left;
}
.row .feature-table.show-550 .feature-row-header {
  font-size: 20px;
  font-family: "Bree Serif", "Source Sans Pro", sans-serif;
  width: 47%;
  margin: 0;
  display: inline-block;
  padding: 20px 0 30px;
  vertical-align: middle;
  text-align: center;
}
.row .feature-table.show-550 .feature-row-wrap {
  border-bottom: 3px solid #ffffff;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-1 {
  border-bottom: 2px solid #ffffff;
  background-color: #ebeced;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-1 div {
  display: inline-block;
  margin: 0;
  padding: 20px 0;
  width: 47%;
  vertical-align: middle;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-1 div:first-child {
  border-right: 2px solid #ffffff;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-1 div span.check-mark:after {
  content: "\2714";
  color: #00b478;
  display: inline;
  font-weight: 600;
  font-size: 24px;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-1 div span.x-mark:after {
  content: "\2718";
  color: #bb0613;
  font-weight: 800;
  font-size: 24px;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-2 {
  border-bottom: 2px solid #ffffff;
  background-color: #f5f5f5;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-2 div {
  display: inline-block;
  margin: 0;
  padding: 20px 0;
  width: 49%;
  vertical-align: middle;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-2 div:first-child {
  border-right: 2px solid #ffffff;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-2 div span.check-mark:after {
  content: "\2714";
  color: #00b478;
  display: block;
  font-weight: 600;
  font-size: 24px;
}
.row .feature-table.show-550 .feature-row-wrap .feature-row-2 div span.x-mark:after {
  content: "\2718";
  color: #bb0613;
  font-weight: 800;
  font-size: 24px;
}
.row .feature-table.show-550 .feature-row-wrap .feature-label p {
  color: #505e67;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 auto;
  padding: 20px 0;
}
.row .footer {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 14px;
  font-style: italic;
  padding-top: 5px;
  text-align: right;
}

.row .feature-table tr:last-child {
  background-color: #9baebc;
}

html {
  height: auto;
}

.fixed-item .title{
  font-size:1.1em;
  font-weight:normal;
  color:#999;
}

.fixed-item .title a {
  color: #444;
  padding-right:3px;
}